Subject: Re: Payroll: 2/6-2/19 Notes
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Lidia Orellana <[email-masked]>, Anthony Cassar <[email-masked]>
Date: Wed, 22 Feb 2017 13:03:02 +0530 (IST)

Hi Daisy, 

I am sorry for Shally, Rafael and Steven Yu the correct rate is $15.50. Thank you for notifying me. 

I have checked for Dena Jameela's last Payroll, I was not aware of her hourly rate her wages was $466, then $466/15.50= 31.06 hours, you can check my that email as well. 

As per my understanding, You fixed her Amount to $1815 and hourly rate $16.50 (as per Colin's Instruction), then this, amount which you are showing its automated $1815/16.50= 110. 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Lidia Orellana" <[email-masked]>, "Anthony Cassar" <[email-masked]> 
Sent: Wednesday, February 22, 2017 7:15:53 AM 
Subject: Re: Payroll: 2/6-2/19 Notes 

Ashish, 
I had processed the payroll base on your report. Attach the work file with some notes. 
Question for JFK, you gave Shlly, Rafael and Steven Yu current rate $21. Isn't we paid for $15.50? 
Question for Sea, what was total hour for Dena Jameela last payroll? You gave 110 for this time and last time. If so, the overtime hr will be 30 (They agreed 20 hr overtime no matter punch in) . I need to ask Gene or Colin. 

Daisy 

On Tue, Feb 21, 2017 at 10:59 AM, Ashish Dabral < [email-masked] > wrote: 

Hi, 

Updated on this payroll. 

From: "Accounts Department" < [email-masked] > 
To: "Ashish Dabral" < [email-masked] > 
Sent: Tuesday, February 21, 2017 9:17:25 PM 
Subject: Payroll: 2/6-2/19 Notes 

Ashish 

Katie: adjust $500 to her next payroll report and also update the director pay to $2,000 moving forward 

Denise Simens was paid for Sunday 2/5 for 7 hours but she did not work this day. She only worked Friday 2/3 for this last pay period. Her next check should be adjusted for this. 

-- 
Thank you, 
Daisy 
Asanda Accounting Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

-- 
Thank you, 

Asanda Accounting Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569